package beyondsoft.bewomitarbeiterapp;

/**
 * Created by bib on 19.05.2016.
 */
public class ChatMessageFormat {

    private boolean isMe;
    private String message;
    private String datum;

    //villeicht eine issend variable einbauen

    ChatMessageFormat(String message, boolean isMe,String datum){
        this.message = message;
        this.isMe = isMe;
        this.datum = datum;
    }

    public boolean getIsME(){return isMe;}

    public String getMessage(){return message;}

    public String getDatum(){return datum;}
}
